unit Zonage;

interface

uses
  Windows, Messages, SysUtils, Variants, Classes, Graphics, Controls, Forms,
  Dialogs, JvFormWallpaper, Buttons;

type
  TZonageForm = class(TForm)
    procedure FormCreate(Sender: TObject);
  private
    { Déclarations privées }
  public
    { Déclarations publiques }
  end;

var
  ZonageForm: TZonageForm;

implementation

{$R *.dfm}

procedure TZonageForm.FormCreate(Sender: TObject);
begin
  left:=0;top:=0;width:=520;height:=270;
  WindowState:=wsMinimized;
end;

end.
